/*
Theme Name: AMS Jet Transmissions
Theme URI: http://www.amsjettransmissions.com/
Template: Divi
Author: AMS Jet Transmissions
Author URI: http://www.amsjettransmissions.com/
Description: A custom child theme for AMS Jet Transmissions.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.23.1481649415
Updated: 2016-12-13 17:16:55

*/

/***START SEPTEMBER 2018 CHANGES***/
/*DESKTOP MENU - COUPONS & FLEET*/
@media (min-width:981px) {
	.menu-item-577, .menu-item-581 {float:right !important;text-align:right !important}
	#top-menu-nav, #top-menu {float:none !important}
	#top-menu {position:relative !important}
	.menu-item-577 {right:9em}
	.menu-item-581 {right:-7em}
}

/*MOBILE MENU - DIVI MOBILE MENU PLUGIN FIX*/
@media (max-width: 980px) {
	#et_mobile_nav_menu {display: block !important}
	#top-menu-nav {display:none !important}
}

/***END SEPTEMBER 2018 CHANGES***/

/*Menu & Mobile Menu*/
.menu-container-holder {background: #f2f2f2;background-color: #f2f2f2}
.menu-container-holder #et-top-navigation {float: none;}
.container.et_menu_container #et-top-navigation {padding-left:0px !important}
.container.et_menu_container.custom-height {height:140px;}
.mobile_menu_bar:before {color:#000;}
.mobile_menu_bar:before, .et_overlay:before {color:#000 !important;}
.et_mobile_menu li a {color:#000 !important; padding: 5px 5%; text-align:center}
.et_mobile_menu li a:hover {opacity: .9}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {padding-bottom: 25px}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {padding-top: 25px}
header .sidebar-container {position:absolute;margin-top:57px;right:0}
header .sidebar-container a {font-size: 28px;color: #fff;font-weight: bold; border: 2px solid #fff; padding: 6px 18px; transition:all ease 0.4s}
header .sidebar-container a:hover {color: #FFFFFF; background: #a60304; border: 2px solid #a60304}
#main-header {background-color:#3b3b3b}

/*Mobile Menu*/
.et_mobile_menu li li {padding-left:0}
#main-header .et_mobile_menu li ul {padding-left:0}

/*Active Link*/
#main-header #top-menu li.current-menu-item > a {
color: #a60304 !important;
}

/*Random*/
.parallax-bg {padding:0!important}
.img-circle { border-radius: 50%; }
.testimonial {border-bottom: 2px solid #a60304 !important}

/*Header*/
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {padding-top:5px}
.et_header_style_left .mobile_menu_bar {padding-bottom: 5px}

/*Pages*/
.header-content h1 {font-weight: 800; text-shadow: 0 1px 2px #000; letter-spacing: 1px;}
.header-content h1:after {background-color: #a60304; content: ''; display: block; height: 3px; width: 100px; margin: 10px auto}

/*Underline From Center for Main Navigation*/ 
#top-menu .menu-item a { display: inline-block; vertical-align: middle; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px transparent; -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; position: relative } #top-menu .menu-item a:before, #top-menu .menu-item.current-menu-item a:before { content: ""; position: absolute; z-index: -1; bottom: 0; background: #a60304; height: 3px } #top-menu .menu-item a:before { left: 50%; right: 50%; -webkit-transition-property: left, right; transition-property: left, right; -webkit-transition-duration: .3s; transition-duration: .3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out } #top-menu .menu-item a:active:before, #top-menu .menu-item a:focus:before, #top-menu .menu-item a:hover:before { left: 0; right: 0 } #top-menu .menu-item.current-menu-item a:before { width: 100%; left: 0; right: 0; -webkit-transition-duration: .3s; transition-duration: .3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out } #top-menu .menu-item ul li a:before, #top-menu .menu-item.current-menu-item ul li a:before {display:none !important}

/* Underline From Left & Top Menu Opacity*/
#top-menu-nav > ul > li > a:hover,#et-secondary-menu > ul > li > a:hover,#et-info-email:hover,.et-social-icons a:hover{opacity:1}#et-secondary-menu .menu-item a{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;position:relative;overflow:hidden}#et-secondary-menu .menu-item a:before{content:"";position:absolute;z-index:-1;left:0;right:100%;bottom:0;background:#fff;height:2px;-webkit-transition-property:right;transition-property:right;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}#et-secondary-menu .menu-item a:hover:before,#et-secondary-menu .menu-item a:focus:before,#et-secondary-menu .menu-item a:active:before{right:0}


/*Contact Form 7*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #a60304 !important;
cursor: pointer;
font-size: 20px;
font-weight: 500;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
width:100%
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}

.et_pb_widget select {
    width: 100%;
    height: 50px;
    padding: 0 5px;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    font-size: 14px;
}


/*----------@MEDIA---------------*/
@media only screen and (min-width: 981px) {
#logo {max-height:60% !important;}
.et_header_style_left #logo {max-width:75% !important}
}

@media (max-width: 980px) {
.et_header_style_left #logo {max-width:70% !important}
.blurb-info {text-align:center !important}
.whoweare {margin-right:0 !important}
.home .et_pb_text_0 {margin-right:0!important}
}

@media only screen and (max-width: 970px) {header .sidebar-container{display:none}}

@media (max-width: 767px) {
#et-info {padding-top:10px}
#top-header span {display:inline-block}
}

@media (max-width: 680px) {
#top-header .container {padding-top:0 !important}
#logo {max-height:90%;text-align:center !important}
#logo {display: block !important; margin: -56px auto 0; text-align:center !important}
.container.et_menu_container.custom-height {height:65px;}
}

@media (max-width: 680px) {#logo {margin:-55px auto 0; max-height:70% !important}}
@media (max-width: 550px) {#logo {margin:-55px auto 0; max-height:70% !important}}
@media (max-width: 425px) {#logo {margin:-55px auto 0}}
@media (max-width: 375px) {#logo {margin:-52px auto 0}}
@media (max-width: 320px) {#logo {margin:-49px auto 0}}